lkml.org 
[lkml]   [2008]   [Jul]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: [Rt2400-devel] rt2500pci: Failed to initialize hw. But works with ancient rt2500-1.1.0
Date
Am Montag, 7. Juli 2008 schrieb Stefan Bauer:
> On Monday 07 July 2008 23:08:57 Ivo van Doorn wrote:
> > Check if the arc4 and ecb modules are loaded before loading mac80211 &
> > rt2500pci.
>
> They weren't, but loading them before doesn't make any difference.

I've checked this again. If I unload all wireless stuff, then modprobe *every*
module in .../kernel/crypto/ it works. Both 2.6.24.7 and 2.6.26-rc9 load the
driver and create an interface.
(2.6.24.7 isn't able to iwlist scan or associate, but that seems to be an old
fixed issue.)

So it seems to me it isn't really a bug, more likely kind of inconvenience.


Again thanks for your help!
Stefan


\
 
 \ /
  Last update: 2008-07-08 11:47    [W:0.046 / U:10.516 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site